.version.index /* version checker */
{
	color: #0000FA;
	background-color: #878E38;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 7px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 802px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu75
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 155px;
}

#u90
{
	position: absolute;
	background-color: transparent;
}

#u90popup
{
	z-index: 3;
}

#u3098
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#u3071
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#u3024
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#u101
{
	width: 749px;
	background-color: transparent;
	position: fixed;
	bottom: 88px;
	right: 291px;
}

#u101popup
{
	z-index: 10;
}

#u3104-5
{
	z-index: 11;
	width: 719px;
	min-height: 22px;
	background-color: #FFFFFF;
	padding: 15px;
	color: #424242;
	text-align: center;
	letter-spacing: 1px;
	line-height: 17px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

.Slideshow_Caption_Box
{
	border-width: 0px;
	border-color: transparent;
	background-color: #424242;
}

#u3077-5
{
	z-index: 16;
	width: 719px;
	min-height: 22px;
	background-color: #FFFFFF;
	padding: 15px;
	color: #424242;
	text-align: center;
	letter-spacing: 1px;
	line-height: 17px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u3030-5
{
	z-index: 21;
	width: 719px;
	min-height: 22px;
	background-color: #FFFFFF;
	padding: 15px;
	color: #424242;
	text-align: center;
	letter-spacing: 1px;
	line-height: 17px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u3104-3,#u3077-3,#u3030-3
{
	padding-top: 2px;
}

#u109-3
{
	width: 22px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	bottom: 88px;
	right: 178px;
	background: #FFFFFF url("../images/arrows-mn_arrow_left.png") no-repeat center center;
}

#u109-3:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	width: 22px;
	margin: 0px;
	background: #000000 url("../images/arrows-mn_arrow_left%20white.png") no-repeat center center;
}

#u109-3popup
{
	z-index: 26;
}

#u110-3
{
	width: 22px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	padding: 15px;
	color: #999999;
	line-height: 22px;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	bottom: 88px;
	right: 118px;
	background: #FFFFFF url("../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u110-3:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	width: 22px;
	margin: 0px;
	background: #000000 url("../images/arrows-mn_arrow_right%20white.png") no-repeat center center;
}

#u110-3popup
{
	z-index: 29;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu112
{
	z-index: 32;
	width: 355px;
	border-width: 0px;
	background-color: transparent;
	position: fixed;
	top: 84px;
	right: 156px;
}

#u196
{
	width: 104px;
	min-height: 69px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u197
{
	width: 104px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 55px;
	position: relative;
}

#u197:hover
{
	border-color: #A3A3A3;
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u199-4
{
	width: 44px;
	min-height: 14px;
	border-width: 0px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 27px;
	left: 30px;
}

#u197:hover #u199-4
{
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u197:active #u199-4
{
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u197.MuseMenuActive #u199-4
{
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u209
{
	width: 114px;
	min-height: 69px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 104px;
}

#u212
{
	width: 114px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 55px;
	position: relative;
}

#u212:hover
{
	border-color: #A3A3A3;
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u213-4
{
	width: 55px;
	min-height: 14px;
	border-width: 0px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 27px;
	left: 29px;
}

#u212:hover #u213-4
{
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u212:active #u213-4
{
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u212.MuseMenuActive #u213-4
{
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u222
{
	width: 137px;
	min-height: 69px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 218px;
}

#u223
{
	width: 137px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 55px;
	position: relative;
}

#u223:hover
{
	border-color: #A3A3A3;
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u226-4
{
	width: 78px;
	min-height: 14px;
	border-width: 0px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 27px;
	left: 29px;
}

#u223:hover #u226-4
{
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u223:active #u226-4
{
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u223.MuseMenuActive #u226-4
{
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u2875-3
{
	z-index: 51;
	width: 400px;
	min-height: 342px;
	color: #FFFFFF;
	line-height: 42px;
	padding-top: 0px;
	visibility: inherit;
	position: fixed;
	top: 84px;
	left: 136px;
	background: transparent url("../images/djebenalogoweb.png") no-repeat left top;
}

#u2875-3 > *
{
	padding-top: 15px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}


